Fastcgi on Apache / Windows causes trouble

Hello,

after installing Apache2 / fastcgi serveral times on Linux I try to get
it to work on windows. But when I try to load the fast-cgi-Module with

LoadModule fastcgi_module modules/mod_fastcgi.so

in the httpd.conf, Apache complains not to able to find the module. Even
when I place it on c:\mod_fastcgi.so, Apache gives the same error
message

I tried it with
http://dema.ruby.com.br/articles/2005/08/23/taming-fastcgi-apache2-on-windows

but the problem always is, that i can’t include the fastcgi-module.

To set full rights on the file didn’t change anything.

What can I do in order to let it work properly?

Thank you

Thorsten

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs